Subject: EQUTRIANS for JULY
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 30 Jun 2000 00:08:00 -0700 (PDT)

Cindy & Chris,
 EQUITRANS FOR JULY:
1. CBE, Inc meter 11480 will be nominated by Equitable Energy,LLC  for the 
month of July.  The paper work did not get in on time to effect a transfer of 
this meter into Equitable's pool.  Equitable is buying the production from 
the producer.
2.  Power Gas Marketing & Transmission  7,500 Dth (revised to 5,000 due to 
curtailments implemented by PNG) has been sold to Equitabel Energy, LLC @ CNG 
Index  plus 2 cents.   Equitable will do a pool to pool from PMGT's pool .
3.  Envirogas, Inc meter 11445 has been shut-in by Envirogas.  Do not nom any 
volumes from this meter.
4.  The other metered production (Aurora, Braxton,& Kennedy) of 296/day.  
Unless I can sell to Equitable this AM, you will have to take to ?????  (If I 
sell to Equitable, I'm sure they will want to use there own firm transport. )

Happy 4th of July
 John

   
	Enron North America Corp.
	
	From:  Cynthia Franklin                           06/22/2000 08:47 AM

To: John M Singer/Corp/Enron@ENRON
cc:  

Subject: Re: CBE, Inc. Equitrans production  

John,
Here's the Equitrans numbers I've received:

    Meter#   Volume
Braxton
#21620110   7
#21720103   5
#22008    7
#22028    7
#22049    12
#22128    0
#22299    2
#22575    47
#23150101   14

Bill Kennedy
#23234    40
#23478    130

Aurora
#23420    25

Per records that accounting provided late last month, it does look like we 
are short to the pipe. I've tried getting Equitrans to confirm but to no 
avail. I'll keep trying to get it tied down.

Cindy

   
	Enron North America Corp.
	
	From:  John M Singer                           06/20/2000 10:27 AM

To: Cynthia Franklin/Corp/Enron@ENRON, Chris Germany/HOU/ECT@ECT, Scott 
Goodell/Corp/Enron@ENRON
cc: Mary Theresa Franklin/HOU/ECT@ECT, Nelson Ferries/Corp/Enron@ENRON, Wade 
R Price/HOU/ECT@ECT 

Subject: CBE, Inc. Equitrans production

CBE, Inc is cancelling their contract with ENA for Meter 11480 Equitrans 
production effective July 1, 2000.

The only production which we have for July forward should be:
 1.  Braxton Oil & Gas
 2.  Bill Kennedy
 3.  Aurora
I do not want to cancel their contracts untill we are sure that we do not owe 
Equitrans for any past negative imbalances.

Cindi, when you nom for July, let me know the volume and I will try to sell 
the gas to Dominion.

John